<?php

namespace App\Filament\Resources\WindedSerialValidationErrorResource\Pages;

use App\Filament\Resources\WindedSerialValidationErrorResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditWindedSerialValidationError extends EditRecord
{
    protected static string $resource = WindedSerialValidationErrorResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
